Subject: [Idr] request for early allocatoin for draft-ietf-idr-flowspec-nvo3

From: "Susan Hares" <[email-masked]>
Date: Thu, 11 Apr 2019 09:23:25 -0400

This begins a 2 week call for two early allocation code points:

1)      draft-ietf-idr-flowspec-nvo3 

https://datatracker.ietf.org/doc/draft-ietf-idr-flowspec-nvo3/

2)       <https://datatracker.ietf.org/doc/draft-ietf-idr-flowspec-l2vpn/>
draft-ietf-idr-flowspec-l2vpn-09 

https://datatracker.ietf.org/doc/draft-ietf-idr-flowspec-l2vpn/

There are 14 code points in these drafts.  Please comment on whether you
object to this early code point allocation.    Two implementers (Huawei and
another company) has indicated this code request will help implementation
testing. 

Cheerily, Susan Hares